html,body{
  font-family:  "Hiragino Sans", "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #251d1b;
	line-height: 1.7;
	letter-spacing: 0.02em;
}
header,footer,div,section,article,nav,a,p,span,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,img,dl,dt,dd,form,input,textarea{ box-sizing: border-box; }
::selection { background: #ddd; }
::-moz-selection { background: #ddd; }
a,a img{
  color: #251d1b;
  transition: 0.3s;
  text-decoration: none;
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer */
  -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
  -webkit-user-select: none; /* Chrome, Safari, and Opera */
  -webkit-touch-callout: none; /* Disable Android and iOS callouts*/
}
a:hover,a:hover img{ opacity: 0.7;cursor: pointer; }
img,picture{
	max-width: 100%;
	display: block;
}
.clear{ clear: both; }
.overflow{ overflow: hidden; }

.pink{ color: #0a1a33; }




.fv{
  background: url(../images/fv-bg.jpg) center no-repeat;
  background-size: cover;
  padding: 4rem 0 4rem;
}
.fv h1{
  width: 68rem;
  margin: 0 auto;
}
.fv img.fv-img{
  width: 68rem;
  margin: 0rem auto;
}
.fv-2{
  background: #000;
}

.cta-btn{
  display: block;
  width: 66.5rem;
  margin: 0 auto;
}
.cta-btn:hover{
  opacity: 0.7;
  cursor: pointer;
  transition: opacity 0.2s linear;
}
.cta-btn-2{
  color:#fff;
  font-weight:bold;
  font-size:2.8rem;
  display: block;
  width: 66.5rem;
  height:10rem;
  border: none;
  border-radius:1rem;
  background:#ea8d00;
  margin: 3rem auto 3rem;
}
.cta-btn-2:hover{
  opacity: 0.7;
  cursor: pointer;
  transition: opacity 0.2s linear;
}
.attention{
    font-size: 1.5rem;
    margin:3rem auto;
}

.sec-1{
  background: url(../images/bg-1.png) center top no-repeat;
  background-size: 100% auto;
  padding: 4rem 0 4rem;
  text-align: left;
}
.sec-1 h2 img{
  width: 78.5rem;
  margin: 0rem auto 2rem;
}

img.obi{
  width: 100%;
}


.sec-2{
  background: url(../images/bg-2.jpg) center top no-repeat;
  background-size: 100% auto;
  padding: 6rem 0 6rem;
  background-color:#0a101e;
}
.sec-2 h2 img{
  width: 90rem;
  margin: 0 auto 5rem;
}
.sec-2 p{
  font-size: 1.8rem;
  text-align: center;
}
.sec-2 img.sec-2-txt{
  width: 90rem;
  margin: 6rem auto 0;
}


.sec-3{
  background: #eaf0f4;
  padding: 6rem 0;
}
.sec-3 h2{
  font-size: 4rem;
  letter-spacing: 0.1em;
}
.sec-3 h2 img{
  width: 90rem;
  margin: 0 auto 2rem;
}
.sec-3 .h2-btm{
  font-size: 1.4rem;
  margin: 0.5em 0 5rem;
}
.sec-3 .bgw{
  background:#fff;
  padding:2rem 8rem;
  margin:0 auto;
  width:90%;
}
ul.prof-li{
  display: flex;
  flex-wrap: wrap;
}
ul.prof-li li{
  display: block;
  width: calc(25% - 2.6rem);
  margin: 0 3.46rem 2.5rem 0;
}
@media (min-width: 769px){
ul.prof-li li:nth-child(4n){
  margin-right: 0;
}
}
ul.prof-li li a{
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.5;
}
ul.prof-li li .img{
  margin-bottom: 0.5em;
}
.img-border{
  position: relative;
}
.img-border::before{
  content: "";
  width: 100%;
  height: 100%;
  border: 1rem solid rgba(255,255,255,0.2);
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
ul.prof-li li span{
  display: block;
  font-size: 1.2rem;
}


.sec-4{
  background: url(../images/bg-3.jpg) center top no-repeat;
  background-size: 100% auto;
  padding: 9rem 0 9rem;
}
.sec-4 h2{
  font-size: 4rem;
  text-align: center;
  letter-spacing: 0.1em;
}
.sec-4 p{
  display: block;
  width: 66rem;
  font-size: 1.8rem;
  margin: 6rem auto 5rem;
}


.sec-5{
  background: #f5f6f9;
  padding: 8rem 0;
  font-size:1.6rem;
}
.sec-5 .wrap{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row-reverse;
}
.sec-5 .wrap .img{
  width: 38rem;
}
.sec-5 .wrap .txt{
  width: calc(100% - 47rem);
}
.sec-5 h2{
  font-size: 3.2rem;
  font-weight: bold;
  margin-bottom: 4rem;
}
.sec-5 h2 span{
  font-size: 2.2rem;
}
.sec-5 h3{
  font-weight: 400;
  padding-bottom: 0.4em;
  border-bottom: 1px solid;
  margin: 2.5em 0 1.5em;
}


.modal{
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.modal_bg{
  background: rgba(0,0,0,0.5);
  position: absolute;
  width: 100%;
  height: 100%;
}
.modal_content{
  background: #fff;
  width: 80rem;
  max-width: 85%;
  max-height: 90%;
  padding: 4.5rem;
  border-radius: 0.8rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  overflow-y: scroll;
  overscroll-behavior: contain;
  /* IE, Edge 対応 */
  -ms-overflow-style: none;
  /* Firefox 対応 */
  scrollbar-width: none;

  font-size: 1.4rem;
  letter-spacing: 0.1em;
}
/* Chrome, Safari 対応 */
.modal__content::-webkit-scrollbar {
  display: none;
}
.modal_content a.modal-close{
  display: block;
  font-size: 3.6rem;
  color: #251d1b;
  line-height: 1;
  width: 1em;
  font-weight: 400;
  position: absolute;
  right: 0.1em;
  top: 0.1em;
}
.modal_content .h3-top{
  font-weight: 600;
  margin-bottom: 0.3em;
}
.modal_content h3{
  font-size: 2.4rem;
  font-weight: 600;
  margin-bottom: 3rem;
}


footer{
  background: #0a1a33;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 600;
  text-align: center;
  padding: 3rem 0;
}
footer a{
  color: #fff;
}




/* ヘッダー動き */
.t-anime-1,.t-anime-2{
  opacity: 0;
  transition: 1s;
}
.t-anime-1{
  transform: translateX(-3rem);
  transition-delay: 0.5s;
}
.t-anime-2{
  transition-delay: 1s;
}

.t-anime-1.load,.t-anime-2.load{
  opacity: 1;
  transform: translate(0);
}


/* スクロールアニメ */
.fade,
.fade-b,
.fade-b-ct > *{
  opacity: 0;
  transition: 1s;
}

.fade-b,
.fade-b-ct > * { transform: translateY(3rem); }

.fade.load,
.fade-b.load,
.fade-b-ct.load > *{
  opacity: 1;
  transform: translate(0);
}

.fade-b-ct.load > :nth-child(2) { transition-delay: 0.2s; }
.fade-b-ct.load > :nth-child(3) { transition-delay: 0.4s; }

@media (min-width: 769px){
.ct2-pc.load { transition-delay: 0.2s; }
.ct3-pc.load { transition-delay: 0.4s; }
}


/* ボタン用アニメーション */
.cta-btn{ animation: pulse 1s infinite; }
.cta-btn-2{ animation: pulse 1s infinite; }

@keyframes pulse {
  from { transform: scale3d(1, 1, 1); }
  50% { transform: scale3d(1.05, 1.05, 1.05); }
  to { transform: scale3d(1, 1, 1); }
}


/* ロード画面 */
#loading {
  width: 100%;
  height: 100%;
  background: url(../images/bg-1.png) center top no-repeat #fff;
  background-size: 100% auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.loader008,
.loader008:after {
  border-radius: 50%;
  width: 4.5rem;
  height: 4.5rem;
}
.loader008 {
  position: relative;
  text-indent: -9999em;
  border-top: 0.6rem solid rgba(208,34,76,0.3);
  border-right: 0.6rem solid rgba(208,34,76,0.3);
  border-bottom: 0.6rem solid rgba(208,34,76,0.3);
  border-left: 0.6rem solid #0a1a33;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
#loading.loaded {
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
}


/* ページトップ */
#pagetop {
  display: none;
  position: fixed;
  bottom: 1em;
  right: 1em;
  z-index: 997;
}
#pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  width: 40px;
  height: 40px;
  background-color: #0a1a33;
}
#pagetop a img {
  width: 16px;
  margin-top: -2px;
}




/*　PC
------------------------------------------------------------------------------------------------*/
@media (min-width: 769px){
.sp{ display: none !important; }

html{ font-size: 10px; }
body{ font-size: 1.8em; }

.content{
  width: 100%;
	max-width: 1080px;
  padding: 0 50px;
	margin: 0 auto;
}

table, td, th {
  border: 3px solid #dedcdc;
}

table {
  border-collapse: collapse;
}



/*　タブレット
------------------------------------------------------------------------------------------------*/
@media (max-width: 1100px){

html{ font-size: 0.9vw; }

.content{
  padding: 0 4.54%;
}

table, td, th {
  border: 3px solid #dedcdc;
}

table {
  border-collapse: collapse;
}


}/*　タブレットここまで */
}/*　PCここまで */




/*　スマホ
------------------------------------------------------------------------------------------------*/
@media (max-width: 768px){
.pc{ display: none !important; }

html{ font-size: 2.7vw; }
body{ font-size: 1.4em; }

.content{
	width: 100%;
	padding: 0 6%;
}

table, td, th {
  border: 2px solid #dedcdc;
}

table {
  border-collapse: collapse;
}

.fv{
  background: url(../images/sp/fv-bg.jpg) center center no-repeat;
  background-size: cover;
  padding: 1.5rem 0 2rem;
}
.fv h1{
  width: 100%;
  margin: 0;
}
.fv img.fv-img{
  width: 100%;
  margin: 0rem auto 0 0;
}

.fv-2{
  background: #000;
}


.cta-btn{
  width: 98%;
  margin: 2rem 0;
}
.cta-btn-2{
  width: 98%;
  height:64px;
  font-size:1.5rem;
  margin: 2rem 0 3rem;
}
.form{
  margin: 0 auto 2rem;
  display: block;
  text-align: center;
  font-size:1.5rem;
  width: 38rem;
  height:5rem;
  padding:1rem;
  border-radius:1rem;
  border: 2px solid #ddd;
  background: #f8f8f8;
}
.attention{
    font-size: 1.1rem;
    width:100%;
    margin:2rem auto;
    padding-bottom:0rem;
}

.sec-1{
  background: url(../images/sp/bg-1.png) center top no-repeat;
  background-size: 100% auto;
  padding: 2.5rem 0 2rem;
}
.sec-1 h2 img{
  width: 29.7rem;
  margin: 0.5rem auto 2rem;
}


.sec-2{
  background: url(../images/sp/bg-2.jpg) center top no-repeat;
  background-size: 100% auto;
  padding: 3.5rem 0 3rem;
  background-color:#0a101e;
}
.sec-2 h2 img{
  width: 100%;
  margin: 0 auto 3.5rem;
}
.sec-2 p{
  font-size: 1.4rem;
  text-align: left;
}
.sec-2 img.sec-2-txt{
  width: 100%;
  margin: 3rem auto 0;
}


.sec-3{
  padding: 2rem 0 3rem;
}
.sec-3 h2{
  font-size: 2.4rem;
}
.sec-3 .h2-btm{
  font-size: 1.2rem;
  margin: 1em 0 3rem;
}
.sec-3 .bgw{
  background:#fff;
  padding:1rem 2rem;
  margin:0 auto;
  width:95%;
}
ul.prof-li{
  justify-content: space-between;
}
ul.prof-li::after{
  content: "";
  width: 31%;
}
ul.prof-li li{
  display: block;
  width: 31%;
  margin: 0 0 2rem 0;
}
ul.prof-li li a{
  font-size: 1.2rem;
  letter-spacing: 0;
}
.img-border::before{
  border: 0.3rem solid rgba(255,255,255,0.2);
}


.sec-4{
  background: url(../images/bg-3.jpg) center top no-repeat;
  background-size: 100% auto;
  padding: 4rem 0 4rem;
}
.sec-4 h2{
  font-size: 2.4rem;
}
.sec-4 p{
  width: 100%;
  font-size: 1.4rem;
  margin: 3.5rem auto 3rem;
}


.sec-5{
  background: none;
  padding: 4rem 0 4rem;
  font-size:1.3rem;
}
.sec-5 .wrap{
  display: block;
}
.sec-5 .wrap .img{
  width: 100%;
  margin-bottom: 3rem;
}
.sec-5 .wrap .img::before{
  border: 1rem solid rgba(255,255,255,0.2);
}
.sec-5 .wrap .txt{
  width: 100%;
}
.sec-5 h2{
  font-size: 2.4rem;
  margin-bottom: 3rem;
  text-align: center;
}
.sec-5 h2 span{
  font-size: 1.4rem;
}


.modal_content{
  padding: 3rem 4%;
  font-size: 1.3rem;
}
.modal_content a.modal-close{
  font-size: 3.2rem;
  right: -0.15em;
  top: -0.1em;
}
.modal_content .h3-top{
  font-size: 1.2rem;
}
.modal_content h3{
  font-size: 1.8rem;
  margin-bottom: 2.5rem;
}


footer{
  padding: 4rem 0;
}


#loading {
  background: url(../images/sp/bg-1.png) center top no-repeat #fff;
  background-size: 100% auto;
}




}/*　スマホここまで */


 .form-container {
            margin: 0 auto;
            background:#ffffff;
            padding:4rem 8rem;
            border-radius:2rem;
        }

        .form-group {
            list-style: none;
            display: flex;
            align-items: center;
            margin-bottom: 12px;
        }

.cta-buttons {
  display: flex;
  gap: 1rem;
  justify-content: center;
  margin-bottom: -2rem;
}
.btn{
  width: 48rem;
  margin:1rem auto;
}
.btn-table{
  width: 32rem;
  margin:1rem auto;
}
        
        label {
            font-weight: bold;
            flex: 1;
            width: 16rem;
            display: block;
        }

        .name-inputs {
            flex: 2;
            display: flex;
        }

        .name-inputs .form1{
            width: 100%;
            padding:1rem 2rem;
            margin:1rem 2rem 0rem 0;
        }

        input[type="text"]{
            margin: 1rem auto 0;
            text-align: left;
            font-size:2rem;
            width: 64rem;
            height:6rem;
            padding:1rem 2rem;
            border-radius:1rem;
            border:1px solid #ddd;
            background: #fff;
        }

        select {
            margin: 1rem auto;
            text-align: left;
            font-size:2rem;
            width: 50rem;
            height:6rem;
            padding:1rem 2rem;
            border-radius:1rem;
            border:1px solid #ddd;
            background: #fff;
        }

@media (max-width: 768px){
 .form-container {
            width: 100%;
            margin: 0 auto;
            background:#ffffff;
            padding:2rem 2rem;
            border-radius:1rem;
        }

        .form-group {
            list-style: none;
            display:block;
            align-items: center;
            margin-bottom: 10px;
        }

.cta-buttons {
  display: block;
  gap: 0rem;
  justify-content: center;
  margin-bottom: 0rem;
}
.btn{
  width: 100%;
  margin:0rem auto;
}
        
        label {
            font-weight: bold;
            font-size:1.4rem;
            flex: 1;
            width: 100%;
            display:block;
        }

        .name-inputs {
            flex: 2;
            display: flex;
        }

        .name-inputs .form1{
            width: 100%;
            padding:1rem 1rem;
            margin:0rem 1rem 0rem 0;
        }

        input[type="text"]{
            margin: 0rem auto 0;
            text-align: left;
            font-size:1.5rem;
            width: 100%;
            height:4rem;
            padding:1rem 1rem;
            border-radius:0.8rem;
            border:1px solid #ddd;
            background: #fff;
        }

        select {
            margin: 0rem auto;
            text-align: left;
            font-size:1.5rem;
            width: 100%;
            height:5rem;
            padding:1rem 2rem;
            border-radius:1rem;
            border:1px solid #ddd;
            background: #fff;
            color: #251d1b;
        }
}


        input[type="checkbox"] {
            display: none; /* デフォルトのチェックボックスを非表示にする */
        }

        .custom-checkbox {
            position: relative;
            padding-left: 40px; /* チェックボックスの装飾のための左の余白 */
            cursor: pointer;
            padding-bottom:21px;
            display: inline-block;
            line-height: 1.5;
        }

        .custom-checkbox::before {
            content: "";
            position: absolute;
            left: 0;
            top: 0;
            width: 30px; /* チェックボックスのサイズ */
            height: 30px; /* チェックボックスのサイズ */
            border: 2px solid #007BFF; /* ボーダーの色 */
            background-color: #fff; /* チェックボックスの背景色 */
            box-sizing: border-box;
        }
        input[type="checkbox"]:checked + .custom-checkbox::before {
            content: "\2714"; /* チェックされた時の表示 */
            font-size: 20px;
            font-weight: 900;
            color: #007BFF;
            text-align: center;
            line-height: 2.8rem;
        }
        @media (max-width: 768px){
        .custom-checkbox {
            padding-left: 30px; /* チェックボックスの装飾のための左の余白 */
            padding-bottom:18px;
            display: inline-block;
            line-height: 1.5;
        }    
        .custom-checkbox::before {
            width: 24px; /* チェックボックスのサイズ */
            height: 24px; /* チェックボックスのサイズ */
            border: 2px solid #007BFF; /* ボーダーの色 */
            background-color: #fff; /* チェックボックスの背景色 */
            box-sizing: border-box;
        }
        input[type="checkbox"]:checked + .custom-checkbox::before {
            font-size: 18px;
            font-weight: 900;
            color: #007BFF;
            text-align: center;
            line-height: 2rem;
        }
        }